Magazine for designers and web developers

Outdated Browser: A New Plugin To Avoid Old Browsers

Article by Awwwards Team in Resources & Tools - July 03

Here comes a useful tool from our friends at Bürocratik - Outdated Browser. This tiny plugin runs checks and lets you know when the client browser needs to be updated, providing quick solutions and an end to eternal hours spent trying to optimize your site for old browsers.

Outdated Browser by Bürocratik

How this plugin will simplify your life as a front-end developer

The functionality is pretty simple and clear: the plugin detects if the browser supports a specific CSS3 Property. If the client browser doesn't support that particular feature, the script will display a nice, clean warning encouraging the user to update the browser or to download another one which will work correctly.

Outdated Browser by Bürocratik

How to use it

You can start using the cool plugin in just three steps! The installation and usability are so simple; just include the JS and CSS files and call up the plugin. You can get more information about how to use Outdated Browser on this GitHub page.